export declare class ColorSequenceService {
    colors: Map<number, string>;
    getRandomColor(id: number): string;
    GetRandomColorWithSettings(h?: number[], s?: number[], l?: number[], a?: number[]): string;
    GetRandomNumber(low: any, high: any): number;
    GetHSLAColor(h: number, s: number, l: number, a: number): string;
}
